div#refine {
  padding: 0px 11px 10px 11px;
  height: 16px;
  line-height: 16px;
  text-align: right;
}

/** FONTS */
@font-face {
  font-family: 'BauerBodoni';
  src: url('../fonts/BauerBodoniStd-Roman.otf') format('opentype');
}

@font-face {
  font-family: 'BauerBodoni';
  font-style: italic;
  src: url('../fonts/BauerBodoniStd-Italic.otf') format('opentype');
}

@font-face {
  font-family: 'BauerBodoniBlack';
  src: url('../fonts/BauerBodoniStd-Black.otf') format('opentype');
}

@font-face {
  font-family: 'BauerBodoniBlack';
  font-style: italic;
  src: url('../fonts/BauerBodoniStd-BlackItalic.otf') format('opentype');
}

@font-face {
  font-family: 'BauerBodoni';
  font-weight: bold;
  src: url('../fonts/BauerBodoniStd-Bold.otf') format('opentype');
}

@font-face {
  font-family: 'BauerBodoni';
  font-style: italic;
  font-weight: bold;
  src: url('../fonts/BauerBodoniStd-BoldItalic.otf') format('opentype');
}

div.one_third div.tag {
  overflow: hidden;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, b, i, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
body {
	line-height: 1; }
ol, ul {
	list-style: none; }
blockquote, q {
	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; }
table {
	border-collapse: collapse;
	border-spacing: 0; }

/*============================================ GLOBAL  =================================================*/
body {
	font-family: 'BauerBodoni', sans-serif;
	font-size:16px;
	margin:0 auto;
	padding:0;
	line-height:20px;
}
* {
	margin:0;
	padding:0;
}
*:focus {
	outline:none; /* removes ugly dotted border but may make template more unsuable, up to you
					 if you want to keep it! */
}
form{margin:0; padding:0;}
hr {
	border-width:0;
	height:1px;
	line-height:0;
	margin:30px 0px 30px 0px;
	page-break-after:always;
	text-align:center;
	width:100%;
	clear:both;
}

/*** END OF GLOBAL  ***/


/*============================================ DEFAULT ELEMENT STYLES  =================================================*/
/* heading */
h1, h2, h3{margin-bottom:20px; clear: both;}
h4, h5, h6{margin-bottom:18px;}
h1	{font-size:32px; line-height:34px}
h2	{font-size:26px; line-height:28px}
h3	{font-size:22px; line-height:20px}
h4	{font-size:18px;}
h5	{font-size:14px;}
h6	{font-size:13px;}
h1, h2, h3, h4, h5, h6{ font-weight:normal; line-height:normal; }
.titleSection{margin-bottom:30px;}
.pagetitle{font-size:26px; margin-bottom:22px }

/* links */
a, a:visited {text-decoration:none; font-weight:normal; }
a:hover{text-decoration:none;}
a img{border:none}

td	{font-size:11px;}

/* float align */
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 20px;
	margin-top: 3px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 20px;
	margin-top: 5px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignnone,
img.alignnone {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top:3px;
}


img.alignleft, 
img.alignright, 
img.aligncenter,
img.alignnone {
	margin-bottom: 12px;
}

/* lists, blockquotes and paragraphs */
p, ul, ol, blockquote {
	margin-bottom:20px;
	font-size: 16px;
}
ul {
	list-style: disc;
	margin: 0 0 18px 1.5em;
}
ul li{ padding-bottom:10px;}
ol {
	list-style: decimal;
	margin: 0 0 18px 2.2em;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom: 0;
}
	
blockquote {
    background-image: url("../images/quote.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    clear: both;
    font-size: 16px;
    font-style: italic;
    line-height: 25px;
    margin: 0 0 20px 0;
    padding: 0 10px 0 50px;
}
	
	
blockquote.left, blockquote.right  {
	float:right;
	letter-spacing:0px;
	margin-bottom:20px;
	margin-left:20px;
	margin-top:0px;
	padding:0px 20px 10px 60px;
	width:43%;
	background-position:0px 0px;
	}
	
blockquote.left{
	float:left;
	margin-left:0px;
	margin-right:20px;}

blockquote p{margin-bottom:0px;}

/* code */
code {
	letter-spacing:1px;
	margin:25px 0 25px 0px;
	display:block;
	font-size:0.9em;
	padding:15px 10px;
}

/*** END OF DEFAULT ELEMENT STYLES ***/


/*============================================ CONTAINER  =================================================*/
body {
  height: 100%;
  padding: 0;
  margin: 0;
}

#bodychild{
	width:100%;
	margin:0;
}
#outercontainer{
	width:100%;
	margin:0;
	padding:0;
}

#outerheader, #outerslider, #outerbeforecontent, #outermain,  #outerfootersidebar, #outerfooter{width:100%; margin:0 auto}

#outerfooter {

}

/* CONTENT */
#outermain{padding:58px 0 60px 0;}
#outermain.inner{padding:30px 0 60px 0;}
#maincontent{}
#content{float:left;}
#content.positionright{float:right;  background:url(../images/sidebar-separator2.png) no-repeat top left}
#content.positionleft{ float:left; background:url(../images/sidebar-separator.png) no-repeat top right}
.padcontent{padding-right:8.6%;}
#content.positionright .padcontent{padding-left:8.6%; padding-right:0}

/* SIDEBAR */
#sidebar{float:left; }
#sidebar.positionleft{float:left;}
#sidebar.positionright{float:right;}

/* FOOTER SIDEBAR */
#outerfootersidebar{}

/*** END CONTAINER ***/

/*** HEADER ***/
#top{}
#logo{float:left}
#headercenter{float:left; padding:40px 0 0 0}
#headerright{float:left; padding:40px 0 0 0}
#headerright #searchform{
	float:right;
	padding:0;
	margin:0;
}
#headerright input{border:0;}
#headerright .search {
    margin-bottom: 10px;
}
#headerright .search input#s{
	width:auto; 
	padding:8px 10px;
	-moz-border-radius:3px 0 0 3px;
	-webkit-border-radius:3px 0 0 3px;
	-khtml-border-radius:3px 0 0 3px;
	border-radius:3px 0 0 3px;
	border:solid 1px;
	border-width:1px 0px 1px 1px;
	margin:0;
	line-height:normal;
	vertical-align:middle;
	height: 13px;
}
#headerright input[type="submit"]{
	font-size:12px; 
	text-transform:capitalize;
	padding:7px 10px 8px 10px;
	-moz-border-radius:0 3px 3px 0px;
	-webkit-border-radius:0 3px 3px 0px;
	-khtml-border-radius:0 3px 3px 0px;
	border-radius:0 3px 3px 0px;
	margin-left:-3px;
	line-height:normal;
	vertical-align:top;
}

/* firefox only */
@-moz-document url-prefix() { 
  #headerright input[type="submit"]{
     padding:7px 10px 6px 10px;
  }
}

/* TOP MENU */
#navigation{
	position:relative;
	z-index:200;
	margin:0;
	padding:0px;
	height:50px;
}

/* Nav Menu */
#topnav{
	margin:0;
	list-style-type:none;
	overflow:visible;
	position:relative;
	padding:0 0 0 1px;
}

.sf-menu a {
	text-decoration:none;
	display:		block;
	position:		relative;
	padding: 		15px 0 16px 0;
	text-transform:uppercase;
}

.sf-menu li:first-child a{

}

.sf-menu li:last-child a{

}

.sf-menu > li {
    padding-left: 1px;
    position: relative;
    z-index: 10;
	width:155px;
	width:154.42px\9; /* IE8 and below */  
	text-align:center
}

.sf-menu > li:last-child{width:152px; border-right: 0px;}
.sf-menu > li:first-child{padding-left:0;}
.sf-menu > li:before {
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}


/* Drop down menu */
.sf-menu ul a:hover {}
.sf-menu li li {
	text-align:left;
	line-height:20px;
	margin:0;
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	font-size:16px;
	
}
.sf-menu {
	line-height:100%;
	position:absolute;
	right:0;
	bottom:0;
	float:left;
	
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			12em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	margin:0;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0px;
	top:			4.9em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px;
	margin-left:	0px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
	
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			-1px;
	
}
.sf-menu ul li a{
	padding:12px 25px!important;
	font-size:14px;
	text-transform:capitalize;
}

.sf-menu li ul {
	padding:0px 0px;	
}
.sf-menu a.sf-with-ul {
	padding-right: 	0px;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			10px;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
}



.sf-menu ul{border:0px;}
.sf-menu li li {}
.sf-menu > li li:before{
	content: "";
	display: block;
}

.sf-menu > li li:first-child:before{ border:0;}

/* dropdown mobile */
#menu-icon {
	display: none; /* hide menu icon initially */
}


/*============================================ SLIDER   =================================================*/
#slidercontainer{padding-bottom:20px;}
#slider{position:relative;}


/*============================================ BEFORE CONTENT  =================================================*/
#outerbeforecontent{text-align:center; padding:12px 0 40px 0}
#beforecontent h1{font-size:28px; margin:0 0 30px 0}

/*============================================ CONTENT  =================================================*/
.indentleft{overflow:hidden;}
.margin_bottomoff{margin-bottom:0 !important;}
.marginsmall{margin-bottom:6px;}
.marginmiddle{margin-bottom:12px;}
.marginlarge{margin-bottom:30px;}
.center{text-align:center;}


.highlight-content{clear:both; padding:26px 0; text-align:center; margin-bottom:20px}
.highlight-content h1{margin:0 0 10px 0; font-size:28px}
.customtext{font-size:15px; }

/*=== List ===*/
.row-list{list-style-type:none; padding:0; margin:0}
.row-list li{padding:0; margin:0 0 25px 0}
.row-list .circle{margin-top:3px;}

.listSquareSmall{list-style-type:square; padding:0; list-style-position:inside; margin:0 0 20px 0;  text-transform:uppercase;}
.listSquareSmall li{padding:3px 0; margin:0 0 0 0; font-size:8px;}
.listSquareSmall li a{font-size:10px;}

.listColumn{list-style-type:none; padding:0; margin:0;}
.listColumn li{}

.listNolist{list-style-type:none; padding:0; margin:0; }
.listNolist li{font-size:13px}


/* list in contact area */
.noList{list-style-type:none; padding:0; margin:0;}
.noList li{clear:both}
.txtleft{float:left}
.txtright{float:right}



/*=== Circle ===*/
.circle{
	display: block;
	font-size:19px;
	line-height:35px;
	width:35px;
	-moz-border-radius:35px;
	-webkit-border-radius:35px;
	-khtml-border-radius:35px;
	border-radius:35px;
	text-align: center;
	margin:0 15px 0 0;
}


/*=== Images ===*/
img.scale-with-grid {
	max-width: 100%;
	height: auto;
}
.imgborder{
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	border-radius:3px;
	padding:6px;
	max-width: 95%;
	display:block;
	
}

.shadowBottom{background:url(../images/shadow-small.gif) no-repeat center bottom; padding-bottom:5px;}
.shadowBottom.extrasmall{background:url(../images/shadow-extrasmall.gif) no-repeat center bottom; padding-bottom:6px;}

/*=== Form & Button ===*/
form{margin:0; padding:0;}

input[type="file"], input[type="text"], textarea, input[type="password"], select {
    padding:5px 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    height: 32px;
    line-height: 20px;
    float: left;
    width: 100%;
    margin-bottom: 15px;
	font-family: 'BauerBodoni', sans-serif;
	font-size: 15px;
}

select option {
  padding: 6px;
}

input[type="checkbox"] {
  height: 16px;
  width: 16px;
}


label {
    font-size: 14px;
    font-weight: bold;
    color: #424441;
    height: 28px;
    line-height: 28px;
    padding: 6px 6px;
    float: left;
    margin-bottom: 5px;
    clear: both;
}

req {
  color: red;
}

textarea{width:90%;font-size:15px;}

textarea:focus{outline:0;}

.button, .button:visited, input[type="submit"], button{
	border:0px;
	padding:9px 10px 9px 10px;
	cursor:pointer;
	font-size:14px;
	line-height:14px;
	text-transform:uppercase;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	font-family: 'BauerBodoni', sans-serif;
}
.button:hover, input[type="submit"]:hover, button:hover{
	text-decoration:none;
}
.button.mini{font-size:12px; padding:6px 15px 7px 15px;}
.button.small{font-size:12px;}
.button.large{font-size:15px; line-height:15px; padding:9px 25px 10px 25px;}

/*=== Separator ===*/
.separator {
	display:block;
	height:32px;
	padding:0 0;
	text-align:center;
	width:100%;
	clear:both;
}


.separator.line{
	padding:30px 0;
	margin-bottom:20px;
	background:url(../images/separator.png) no-repeat center center
}


/*=== Dropcaps ===*/
.dropcap1{
	display:block;
	float:left;
	font-size:35px;
	line-height:35px;
	margin:2px 8px 0 0;
}
.dropcap2{
	display: block;
	float:left;
	font-size:35px;
	line-height:45px;
	width: 47px;
	-moz-border-radius: 47px;
	-webkit-border-radius: 47px;
	-khtml-border-radius: 47px;
	border-radius: 47px;
	float:left;
	text-align: center;
	margin:8px 15px 0 0;
	padding-top:3px;
	
}
.dropcap3{
	display:block;
	float:left;
	font-size:35px;
	line-height:40px;
	width:47px;
	height:40px;
	text-align: center;
	margin:6px 8px 0 0;
	padding:5px 0
}

/*== Highlight ==*/
.highlight1{padding:2px 5px;}	
.highlight2{padding:2px 5px;}

/*=== Pullquotes ===*/
.pullquote-right,.pullquote-left{
	padding:0px 10px 0px 50px;
	background-image:url(../images/quote.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	float:right;
	font-style:italic;
	font-size:16px;
	letter-spacing:0px;
	line-height:22px;
	margin:0px 2px 20px 20px;
	width:50%;
	}
.pullquote-left{float:left;margin-left:2px;margin-right:20px;}

/*==== Tabs ====*/
.tabcontainer{margin:0;}
ul.tabs {
	margin: 0;
	margin-bottom:-1px;
	padding: 0 0 2px 0;
	list-style: none;
	height: 25px;
	width: 100%;
	
}

ul.tabs li {
	float: left;
	margin: 0 0;
	padding: 0 15px;
	line-height:25px;
	height:25px;
	overflow: hidden;
	position: relative;
	font-size:14px;
	text-transform:uppercase;
}

ul.tabs li a {
	text-decoration: none;
	display: block;
	padding: 0 0px;
	outline: none;
}

.tab-content {padding: 20px 0; }
	
ul.tabs li:hover{}
#tab-body{padding:0 20px;}

/*==== jQuery Toggles ====*/
#toggle{border: 0px }
h2.trigger {
	padding: 10px 0px;
	margin: 0 0 0 0;
	font-size:14px;
	font-weight: normal;
}

h2.trigger span {
	text-decoration: none;
	display: block;
	height:23px;
	background: url(../images/arrow-left.png) no-repeat 0 0px;
	padding-left:30px;
	cursor:pointer;
	line-height:24px;
}

h2.active span{ background:url(../images/arrow-down.png) no-repeat 0 0px;}

h2.active { background:transparent; border-bottom:0;}

.toggle_container {
	margin: 0 0 0 0;
	padding: 0px 0px;
	overflow: hidden;
	clear: both;
}
.toggle_container .block {
	padding: 0px 0px 0px 30px;
}
.toggle_container .block p {
	padding: 0px;
	margin: 0px;
}

/*==== Tables ====*/
table {border-collapse:separate;border-spacing:0;width:100%; margin-bottom:18px;}
table,td,th { text-align:center;}
th{padding:5px;text-transform:uppercase;}
td{padding:5px;}
tfoot td{border:0px;}
th,tr:hover{}
table {
	text-align: left;
	margin: 0 -1px 16px 0;
	width: 100%;
}
tr th,
thead th {
  font-size: 12px;
  font-weight: bold;
  line-height: 18px;
  padding: 9px 16px;
  color: white;
  background-color: #c0c0c0;
}

tr th:first-child {
  //border-top-left-radius:6px;
  //border-bottom-left-radius:5px;
}

tr th:last-child {
  //border-top-right-radius:9px;
  //border-bottom-right-radius:9px;
}

tr td {
  padding: 10px 16px;
  font-size: 16px;
}



/*============================================ SIDEBAR  =================================================*/
.widget-title{
	font-size:16px;
	padding:0;
	margin-bottom:15px;
}

#sidebar ul{
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0;
}

#sidebar ul li{
	list-style-type:none;
	margin:0;
	padding:0;
	
}
#sidebar .widget-container{margin-bottom:40px; padding:40px 0 0 0;}
#sidebar .widget-container:first-child{padding:0; border:0}

#sidebar li li{
	list-style-type:none;
	margin:0 0 4px 0;
	padding:0 0 3px 0;
}
#sidebar li li a{}
#sidebar li li a:hover, #sidebar li li a.active{text-decoration:none;}

#sidebar .textwidget p{ margin-bottom:0px;}

/* Recent post widget */
.rp-widget li{padding-bottom:10px; margin-bottom:0px ; clear:left}
.rp-widget img{padding:4px;}
.rp-widget li h3{font-size:13px; margin-bottom:8px}
.rp-widget li .smalldate{font-size:11px; display:block; font-style:italic; background:url(../images/icons/cal.png) no-repeat; overflow:hidden; padding:0 0 0 20px}



/*============================================ FOOTER SIDEBAR  =================================================*/
#outerfootersidebar{padding:36px 0;}
#footersidebar ul{list-style-type:none; margin:0; padding:0;}
#footersidebar li.widget-container{list-style-type:none; margin:0 0 40px 0; padding:0; border:0px;}
#footersidebar .widget-title{
	font-size:18px;
	line-height:18px;
	padding:0 0 20px 0;
	margin-bottom:25px;
	background:url(../images/line_foot.gif) repeat-x left bottom;
}
#footersidebar li li{padding:0 0 3px 14px; margin:0 0 3px 0; background:url(../images/list-circle.png) no-repeat 0px 7px }
#footersidebar li a{ padding:0px; margin:0px;}
#footersidebar li a:hover{ text-decoration:none;}

/* Newsletter */
#newsletter input[type="text"]{
	vertical-align:top;
	width:75%;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	border-radius:3px;
	padding:8px;
	margin-bottom:14px
}

#newsletter input[type="submit"]{ text-transform:capitalize; padding:6px 15px 8px 15px; font-size:12px; display:block}

#line-sep-footer{background:url(../images/line_foot.gif) repeat-x; height:2px; clear:both; margin-bottom:30px}

/* Twitter */
#tweets{background:url(../images/tweet.png) no-repeat left top; padding-left:40px}
.tweetList{list-style-type:none; margin:0; padding:0; font-weight:bold; font-style:italic; font-size:13px}
.tweetList, .tweetList li a{font-weight:bold;}
.tweetList li, .tweetList p{padding:0; margin:0;}

/*============================================ FOOTER  =================================================*/
#footercontainer{position:relative;}
#footer{padding:18px 0px 18px 0;}
#footer{font-size:12px;}
#footer a, #footer a:visited{}
#toTop {
	position:absolute; /* this is the magic */
	top:18px;
	right:0;
	cursor:pointer;
	display:none;
	font-size:12px;
}

div.autocomplete {
  position:absolute;
  width:250px;
  background-color:white;
  border:1px solid #888;
  margin:0;
  padding:0;
  z-index: 900;
  visibility: none;
}
div.autocomplete ul {
  list-style-type:none;
  margin:0;
  padding:0;
}
div.autocomplete ul li.selected { background-color: #ffb;}
div.autocomplete ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  height:32px;
  cursor:pointer;
}

section.venue-tags {
    width: 100%;
    background-color: #ffffff;
    border: solid 1px #c0c0c0;
}

section.venue-tags div.tag {
	text-align: left;
	margin: 10px;
}

section.venue-tags div.tag span {
  	font-size: 16px;
}

div.venue {
	width: 100%;
	background-color: #ffffff;
	margin-top: 20px;
	box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.22);
}

div.venue div.image {
	position: relative;
	width: 100%;
	cursor: pointer;
	border: 0px;
	height: 170px;
	overflow: hidden;
}

div.venue div.image img.main {
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

div.venue div.image img.right {
	position: absolute;
	top: 10px;
	right:10px;
}

div.venue div.image img.left {
	position: absolute;
	top: 10px;
	left:10px;
}

div.venue div.text {
	clear: both;
	padding: 10px;
	border-top: solid 1px #c0c0c0;
	font-size: 16px;
	height: 38px;
}

div.venue div.text div.ctr {
  position: relative;
  top: 50%;
  border: 0px;
  padding: 0px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}


div.navtile {
	font-size: 14px;
	background-color: #ffffff;
	padding: 0px;
	margin-bottom: 20px;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.22);
	cursor: pointer;
}

div.navtile h3 {
	border-radius: 6px 6px 0px 0px;
	background-color: #787878;
	padding: 10px;
	margin: 0px;
	color: #ffffff;
}

div.navtile img {
	border-radius: 6px 6px 0px 0px;
	padding: 0px;
	margin: 0px;
	width: 100%;
}

div.navtile div.tile {
	padding: 10px;
	border-top: solid 1px #c0c0c0;
}

div.navtile div.tile div.brief {
	text-align: left;
	min-height: 25px;
}

div.navtile div.tile div.tilefooter {
	clear: both;
	margin-top: 10px;
	height: 20px;
}
	
div.navtile div.tile div.tilefooter div.left {
	display: inline;
	float: left;
}

div.navtile div.tile div.tilefooter div.right {
	display: inline;
	float: right;
}

#outerheader {
	box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.22);
	margin-bottom: 10px;
}

div.box {
	background-color: #ffffff;
	padding: 0px;
	margin-bottom: 20px;
	box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.22);
}

div.article-full {
	font-size: 16px;
	background-color: #ffffff;
	padding: 0px;
	margin-bottom: 20px;
	box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.22);
}

div.article-full div.acontainer {
	text-align: left;
	padding: 10px;
}

div.article {
	font-size: 16px;
	background-color: #ffffff;
	padding: 0px;
	margin-bottom: 20px;
	box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.22);
}

div.article h3 {
	padding: 10px;
	padding-top: 16px;
	margin: 0px;
	color: #424441;
}

div.article img.separator {
	width: 71px;
	height: 15px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}

div.article img {
    width: 100%;
    cursor: pointer;
}

div.article div.acontainer {
	padding: 10px;
}

div.article div.acontainer div.abrief {
	text-align: left;
	min-height: 35px;
}

div.article div.acontainer div.afooter {
	clear: both;
	margin-top: 10px;
	height: 20px;
	font-size: 14px;
}
	
div.article div.acontainer div.afooter div.date {
	display: inline;
	float: left;
}

div.article div.acontainer div.afooter div.link {
	display: inline;
	float: right;
}

a.all-articles {
  float: right;
  font-size: 16px;
}

form div.row input[type='file'], form div.row input[type='text'], form div.row input[type='password'], form div.row select, form div.row div.value {
  width: 60%;
  font-size: 14px;
  line-height: 14px;
}

form div.row div.value {
  display: inline;
  float: left;
  padding: 6px;
  font-size: 16px;
  height: 28px;
  line-height: 28px;
  text-align: left;
}

form div.row div.lvalue {
  display: inline;
  float: right;
  width: 65%;
  padding: 6px;
  font-size: 16px;
  line-height: 28px;
  text-align: left;
}
form div.row div.lvalue div.blob {
  white-space: nowrap;
  height: 28px;
  line-height: 28px;
  float: left;
  display: inline;
  padding: 3px 12px 3px 6px;
}

form div.row div.lvalue div.blob:hover {
  background-color: #808080;
}

form div.row label {
  width: 30%;
  text-align: right;
  padding-right: 10px;
  font-size: 16px;
  line-height: 28px;
  font-weight: bold;
}

div#error {
  font-size: 16px;
  color: red;
}

table.venue tr td {
  font-size: 16px;
  border: 0px;
}

table.venue tr td:nth-child(1) {
  font-weight: bold;
  text-align: right;
}

table.venue tr td:nth-child(2) {
  font-weight: normal;
  text-align: left;
}

div.tag span {
  font-size: 14px;
}

.ciara-says:before {
    border-style: solid;
    content: "";
    display: block;
    position: absolute;
    width: 0;
    border-color: transparent #4f5b70;
    border-width: 20px 20px 20px 0px;
    bottom: auto;
    left: -20px;
    top: 10px;
}

.ciara-says:after {
    border-style: solid;
    content: "";
    display: block;
    position: absolute;
    width: 0;
    border-color: transparent #fff;
    border-width: 17px 17px 17px 0;
    bottom: auto;
    left: -16px;
    top: 12px;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
     .ciara-says:before {
        border-color: #4f5b70 transparent;
        border-width: 0px 20px 20px;
        bottom: auto;
        left: auto;
        right: 10px;
        top: -20px;
    }

    .ciara-says:after {
        border-width: 0 17px 17px;
        border-color: #fff transparent;
        left: auto;
        bottom: auto;
        right: 12px;
        top: -16px;
    }
}

 @media only screen and (max-width: 767px) {
     .ciara-says:before {
        border-color: #4f5b70 transparent;
        border-width: 0px 20px 20px;
        bottom: auto;
        left: auto;
        right: 10px;
        top: -20px;
    }

    .ciara-says:after {
        border-width: 0 17px 17px;
        border-color: #fff transparent;
        left: auto;
        bottom: auto;
        right: 12px;
        top: -16px;
    }
 }

div.image-carousel {
  display: block;
  width: 294px;
  margin-bottom: 20px;
  overflow-x: hidden;
}

div.image-carousel div.main-image {
  width: 306px;
  clear: both;
}


div.main-image img.left {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    border: 0;
    width: 32px;
    height: 32px;
    position: absolute;
    left: 0px;
    cursor: pointer;
}

div.image-carousel div.main-image img.right {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    border: 0;
    width: 32px;
    height: 32px;
    margin-left: -16px;
    position: absolute;
    cursor: pointer;
}

div.image-carousel div.main-image img.main {
    display: inline;
    float: left;
    margin-left: 16px;
}

div.image-carousel div.cwrapper {
  overflow-x: hidden;
  margin-left: 16px;
  width: 294px;
}


div.image-carousel div.carousel {
  padding-top: 10px;
  clear: both;
  height: 40px;
  width: 1000px;
  padding-left: -30px;
}

div.image-carousel div.carousel img {
  margin-right: 10px;
  cursor: pointer;
  display: inline;
  float: left;
}

div.image-carousel div.carousel-index {
  clear: both;
  width: 100%;
  padding: 10px;
  text-align: center;
}

div.pagination {
	margin: auto;
	display: table;
	margin-bottom: 20px;
}

div.pagination div.page {
  float: left;
  display: inline;
  height: 24px;
  line-height: 24px;
  font-size: 16px;
  width: 24px;
  margin-right: 10px;
  color: #424441;
  background-color: #fefffc;
  border: solid 1px #424441;
  cursor: pointer;
  text-align: center;
}